﻿


/*********************************************************************************************************************************************************************/
/*********************************************************************************************************************************************************************/

/* 480px */

/*********************************************************************************************************************************************************************/
/*********************************************************************************************************************************************************************/

@media (max-width:480px) {
	

	.shell {margin: 0 auto; width: 100%;}
	#logo {float: left; padding-top: 26px; width: 145px; margin-left:20px}
	#logo a {background: url(../images/logo.png) no-repeat 0 0; display: block; width:90%; height:45px;}
	.heading-cnt {float: none; width: 88%; padding-top: 26px; padding-left: 12px; }
	.feature {width:90%; float: left; padding-top: 6px; padding-right:20px;}
	.feature p {float: left; width:90%; font-size: 14px; line-height: 18px; color: #fff; height: 71px;}
	.feature2 {width:90%; float: left; padding-top: 6px; padding-right: 30px;}
	.feature2 p {float: left; width:90%; font-size: 14px; line-height: 18px; color: #fff; height: 71px;}
	#main a.rss {width: 90%; height: 11px;}
	.first-column {width: 90%; float: left; padding-right: 24px;}
.middle-column {width: 90%; float: left; padding-right: 9px;}
.last-column {width: 90%; float: left; padding-left: 8px;}
.subpage-column {width:89%;  padding-right: 2px; margin:0 auto;}


 {
	width:90%;
	padding:10px 10px 10px 10px;
	margin:0 auto;
   overflow:hidden;
}
.heading-download-div {
	width:90%;
	padding:10px 10px 20px 30px;
	margin:0 auto;
   overflow:hidden;

}
.box_span{  width:90%; float:left; font-size:11px; color:#7a7d7f;}
.download-win {background: url("../images/download-win.png") no-repeat scroll 0 0 transparent;display: block; height: 58px; width:90%; margin:0 auto; float:left;}
.download-mac {background: url("../images/download-mac.png") no-repeat scroll 0 0 transparent;display: block; height: 58px; width:90%; margin:0 auto; float:right;}
.tucows{ position:absolute; bottom:5px; left:0px; width:90%; height:72px; background:url(../images/tucows.png) no-repeat; }
.macformat{position:absolute; bottom:5px; right:0; width:90%; height:72px; background:url(../images/macformat.png) no-repeat;}
	#heading h1 {color: #262626; padding-bottom: 15px; font-size:40px; line-height:34px; margin-left: 6px;}
	#heading-subpage h1 {color: #262626; padding-bottom: 15px; font-size:40px; line-height:34px;  }
.imgs { border:0; width:100% }

  #cssmenu > ul > li > a {
  padding:0px 20px;
  }
  
  #footer {background:url(../images/footer.png) repeat-x 0 0; padding-top: 6px; padding-bottom: 50px;}
  
  
    containerdownload{margin: 0 auto; width: 55%;}
.celldownload{display:block; margin:0 auto; margin-left:12%; }       

.cellbuy{display:block; margin:0 auto; margin-left: 12%;}   

.cl { font-size: 0; line-height: 0; height: 0; clear: both; width:90%; }

 .img{ font-size: 0; line-height: 0; height: 0; clear: both; height:99px;  width:90%; background: url(../images/img.png) no-repeat 20px 8px; display:none;}
  
}



/*********************************************************************************************************************************************************************/
/*********************************************************************************************************************************************************************/

/* 480px to 768px */

/*********************************************************************************************************************************************************************/
/*********************************************************************************************************************************************************************/

@media (min-width:480px) and (max-width:768px) {



	.shell {margin: 0 auto; width: 100%;}
	#logo a {background: url(../images/logo.png) no-repeat 0 0; display: block; width:90%; height:45px;}
	.heading-cnt {float: none; width: 88%; padding-top: 26px; padding-left: 12px; }
	.feature {width:90%; float: left; padding-top: 6px; padding-right:20px;}
	.feature p {float: left; width:90%; font-size: 14px; line-height: 18px; color: #fff; height: 71px;}
	.feature2 {width:90%; float: left; padding-top: 6px; padding-right: 30px;}
	.feature2 p {float: left; width:90%; font-size: 14px; line-height: 18px; color: #fff; height: 71px;}
	#main a.rss {width: 90%; height: 11px;}
	.first-column {width: 90%; float: left; padding-right: 24px;}
.middle-column {width: 90%; float: left; padding-right: 9px;}
.last-column {width: 90%; float: left; padding-left: 8px;}
.subpage-column {width:89%;  padding-right: 2px; margin:0 auto;}


 {
	width:90%;
	padding:10px 10px 10px 10px;
	margin:0 auto;
   overflow:hidden;
}
.heading-download-div {
	width:90%;
	padding:10px 10px 20px 30px;
	margin:0 auto;
   overflow:hidden;

}
.box_span{  width:90%; float:left; font-size:11px; color:#7a7d7f;}
.download-win {background: url("../images/download-win.png") no-repeat scroll 0 0 transparent;display: block; height: 58px; width:90%; margin:0 auto; float:left;}
.download-mac {background: url("../images/download-mac.png") no-repeat scroll 0 0 transparent;display: block; height: 58px; width:90%; margin:0 auto; float:right;}
.tucows{ position:absolute; bottom:5px; left:0px; width:90%; height:72px; background:url(../images/tucows.png) no-repeat; }
.macformat{position:absolute; bottom:5px; right:0; width:90%; height:72px; background:url(../images/macformat.png) no-repeat;}
	#heading h1 {color: #262626; padding-bottom: 15px; font-size:40px; line-height:34px; margin-left: 6px;}
	#heading-subpage h1 {color: #262626; padding-bottom: 15px; font-size:40px; line-height:34px;  }
.imgs { border:0; width:100% }

  #cssmenu > ul > li > a {
  padding:0px 20px;
  }
  
  #footer {background:url(../images/footer.png) repeat-x 0 0; padding-top: 6px; padding-bottom: 50px;}
  
  
    containerdownload{margin: 0 auto; width: 55%;}
.celldownload{display:block; margin:0 auto; margin-left:12%; }       

.cellbuy{display:block; margin:0 auto; margin-left: 12%;}   

.cl { font-size: 0; line-height: 0; height: 0; clear: both; width:90%; }

 .img{ font-size: 0; line-height: 0; height: 0; clear: both; height:99px;  width:90%; background: url(../images/img.png) no-repeat 20px 8px; display:none;}
  
}




